{
  "id": 3250177,
  "name": "Carl W. Himmelberg, appellant, v. Paul Sternburg, appellee",
  "name_abbreviation": "Himmelberg v. Sternburg",
  "decision_date": "1935-11-05",
  "docket_number": "Gen. No. 38,011",
  "first_page": "623",
  "last_page": "623",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 623"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 27,
    "char_count": 221,
    "ocr_confidence": 0.509,
    "sha256": "d08867e5346dba0a97d1aaac81480cad4f68d57e9a57a24652e6b6d0921338c9",
    "simhash": "1:30f1fa8fde6c2e21",
    "word_count": 33
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Carl W. Himmelberg, appellant, v. Paul Sternburg, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Friend\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Friend"
      }
    ],
    "attorneys": [
      "Jacob Kosbie, for appellant. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Carl W. Himmelberg, appellant, v. Paul Sternburg, appellee.\nGen. No. 38,011.\nOpinion filed November 5, 1935.\nJacob Kosbie, for appellant. No appearance for appellee."
  },
  "file_name": "0623-02",
  "first_page_order": 685,
  "last_page_order": 685
}
